<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="estilo.css" />
    <script src="programa.js"></script>
  </head>
  <body>
    <label id="etiqueta" for="archivo" class="btn">Cargar Palabras</label>
    <input id="archivo" style="visibility:hidden;"  type="file" onchange="cargarArchivo(this)" />
    <script>
      function cargarArchivo(control) {
        let file = control.files[0];
        //alert(`File name: ${file.name}`);
        //alert(`Last modified: ${file.lastModified}`); 
        document.getElementById("etiqueta").style.display = "none";
      }
    </script>
  </body>
</html>
